rem
rem   ALL Hell install By Joel Huenink (jh32322@ltec.net)
rem
echo off
cls
echo ########## All Hell is Breaking Loose Install ###########
echo.
echo DeuSF will merge All Hell with your doom2.wad
echo Your doom2 wad will be modified, please make a spare copy 
echo of course you have doom2 on cd, so you wont have to
echo if not, buy it dont pirate!
echo.
echo If you have DeuTex, simply use DeuTex -merge allhell.WAD
echo (This will merge the all hell pwad with DOOM2.WAD, but 
echo restoration is easy with Deutex -restore).
echo You need at least 7 free megs of disk space for this patch.
echo.
pause
if exist DOOM2.WAD goto mod
echo
echo You must install this patch from your DOOM2 directory. 
goto end
:mod
echo Merging all hell sprites and flats to doom2.wad...
deusf -merge allhell.wad
if errorlevel 0 goto done
echo. 
echo What in ALL HELL???
echo Are you out of disk space?
goto end
:done
echo.
echo.
echo *** Install complete! *** 
echo.
echo Run All Hell by typing allhell
echo.
:end
